Bug 100639 - No reiser module or token ring modules built
No reiser module or token ring modules built
Status: CLOSED NOTABUG
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-23 17:08 EDT by Tom Ferony
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-26 08:54:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Ferony 2003-07-23 17:08:18 EDT
Description of problem:
No reiser module or token ring modules built

Version-Release number of selected component (if applicable):
Severn

How reproducible:
Can't mount filesystem and can't use token ring.

Steps to Reproduce:
1. mount -a
2. ifup tr0
3.
    
Actual results:
Nada

Expected results:
works.

Additional info:
Comment 1 Gerald Teschl 2003-07-26 08:54:41 EDT
These are part of the kernel-unsupported package:

$rpm -ql kernel-unsupported-2.4.21-20.1.2024.2.1.nptl | grep tokenring
/lib/modules/2.4.21-20.1.2024.2.1.nptl/unsupported/drivers/net/tokenring
/lib/modules/2.4.21-20.1.2024.2.1.nptl/unsupported/drivers/net/tokenring/3c359.o
/lib/modules/2.4.21-20.1.2024.2.1.nptl/unsupported/drivers/net/tokenring/abyss.o
/lib/modules/2.4.21-20.1.2024.2.1.nptl/unsupported/drivers/net/tokenring/ibmtr.o
/lib/modules/2.4.21-20.1.2024.2.1.nptl/unsupported/drivers/net/tokenring/lanstreamer.o
/lib/modules/2.4.21-20.1.2024.2.1.nptl/unsupported/drivers/net/tokenring/olympic.o
/lib/modules/2.4.21-20.1.2024.2.1.nptl/unsupported/drivers/net/tokenring/smctr.o
/lib/modules/2.4.21-20.1.2024.2.1.nptl/unsupported/drivers/net/tokenring/tms380tr.o
/lib/modules/2.4.21-20.1.2024.2.1.nptl/unsupported/drivers/net/tokenring/tmsisa.o
/lib/modules/2.4.21-20.1.2024.2.1.nptl/unsupported/drivers/net/tokenring/tmspci.o
$rpm -ql kernel-unsupported-2.4.21-20.1.2024.2.1.nptl | grep reiserfs
/lib/modules/2.4.21-20.1.2024.2.1.nptl/unsupported/fs/reiserfs
/lib/modules/2.4.21-20.1.2024.2.1.nptl/unsupported/fs/reiserfs/reiserfs.o

Note You need to log in before you can comment on or make changes to this bug.